EnderDash

Create Routing Policy

POST
/alerts/createRoutingPolicy

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
contactPointIds*array<>
Items1 <= items <= 20
enabled?boolean
Defaulttrue
eventKinds?array<>|null
name*string
Length1 <= length <= 120
quietHoursEnd?|null
quietHoursStart?|null
quietHoursTimezone?|null
serverId?|null
severities?array<>|null

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/alerts/createRoutingPolicy" \  -H "Content-Type: application/json" \  -d '{    "contactPointIds": [      "6a98df78-fa1b-4672-bc69-bd59c79644fc"    ],    "name": "string"  }'
null